<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('VIP_USER_LIST')}</a></li>
			<li><a href="{:url('Vipuser/add')}">{:lang('ADD')}</a></li>
		</ul>
        <form class="well form-inline margin-top-20" method="post" action="{:url('Vipuser/index')}">
			{:lang('USER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>
        
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('USER_ID')}</th>
						<th>{:lang('USER_NICKNAME')}</th>
						<th>{:lang('EXPIRATION_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['uid']}</td>
						<td>{$vo['userinfo']['user_nickname']}</td>
						<td>{:date('Y-m-d H:i',$vo['endtime'])}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("vipuser/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('vipuser/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>